
<!DOCTYPE HTML>
<html>
    <head>
        <title>Charte des SOERE F-ORE-T</title>
        <meta charset= "UTF-8">
        <style type="text/css">
            p{
                font-size: 13pt;
            }
            .title{
                font-size: 15pt;
                font-weight: bold;
                text-align: center;
            }
            h3{
                font-size: 13pt;
                font-weight: bold;
                text-decoration: underline; 

            }
        </style>
    </head>
    <body>
        <h2 class="title">General conditions of use
of the information system and the data of the Observatory of Research
in Environment on Forest Ecosystem Functionning, F&nbsp;ORE&nbsp;T-IS</h2>
<P>These general conditions of use apply 1) to the use of data from
the observatory  F-ORE-T(SOERE F-ORE-T - Observation and
Experimentation System for long-term Environmental Research) 
produced and managed by the network members and their partners, and
2) to the computer application that manages and makes these data
available. Any use of the F-ORE-T information system and any
extraction of data implies the acceptance and respect for all of the
terms of these general conditions of use.</P>
<P>They constitute an agreement between the SOERE (Observation and
Experimentation System for long-term Environmental Research) F-ORE-T
and the person requesting the use, defined after as the User. 
</P>
<h3>ARTICLE 1 – DEFINITIONS</h3>
</P>
<P>The OLA-IS information
system: Refers to the entirety of the database of the observatory
F-ORE-T (SOERE F-ORE-T) and the computer application that manages and
makes data available. The information system is available to the User
under these General Conditions of Use (GCU). It contains the Data and
the Derived Data.</P>
<P>The Database F-ORE-T: Refers to the entirety of the data from the
observatory F-ORE-T
(SOERE F-ORE-T) managed by the network members and their partners. 
</P>
<P>GCU : refers to the general conditions of use of the F-ORE-T-IS
information system. 
</P>
<P>Data: refers to all or part of the data contained in the
information system of which the network members and their partners
are producers and/or custodians, and which benefit from the
protection provided by the Code of Intellectual Property.
</P>
<P>Derived data: refers to any data having a clear relationship with
the Data of the F-ORE-T-IS information system, including any
adaptation, arrangement, and modification of the Database. The
Derived Data are subject to the same conditions of the GCU that apply
to the Data. 
</P>
<P>Intellectual property rights: refers to the set of rights relating
to the activities of creation, use, and intellectual work.</P>
<P>The User: refers to the user that has accepted these general
conditions of use or who obtained the express authorization to
exercise the rights provided for in these GCU. When they are
singular, these terms include the plural and vice versa. 
</P>
<h3>ARTICLE 2 – PURPOSE</h3>
<P>The GCU herein are intended to define the terms of provision of
the Data, the conditions of use of the information system, and the
rights and obligations related to the use of the data. 
</P>
<h3>ARTICLE 3 – NATURE OF THE DATA </h3>
</P>
<P>The F-ORE-T information system is designed for the management,
banking, and provision of biological,chemical, physical, and
biogeochemical data managed by the network members and their
partners.</P>
<P>The observation system focuses on long term monitoring of
different forst ecosystems in France (metropolitan France and
Overseas departments) and abroad.</P>
<P>The data in the information system relate to environment variables
(meteorology atmosphere), system state variables (micro-meteorology,
leaf area index, content of major chemical elements in leaves,
litter, composition of flora and fauna , vegetation biomass and
mineralomass, carbon stock, mineral soil reserves) and fluxes
variables (chemical and organic elements in the soil and in the
water,  carbon fluxes, water and heat at the interface
canopy-atmosphere). The entirety of the metadata and the available
data can be viewed directly on the web
application F-ORE-T-IS.
</P>
<h3>ARTICLE 4 – INTELLECTUAL PROPERTY</h3> 
</P>
<P>The Data are protected under copyright law. Accordingly, the
owner(s) of the Data hold all moral and economic rights relating
thereto. 
</P>
<P>These GCU cause no change in ownership. The data usage rights
granted within the framework of Article 6 are expressly subject to
compliance with the GCU herein. Any breach by the User will be
considered a serious violation of these terms. 
</P>
<P>In respect of the moral rights held by the he network members and
their partners regarding the data, the User undertakes to mention the
origin of the Data on any medium of communication or any form of
reuse, regardless of the mention of its copyright, in the following
way: 
</P>
<P>« © SOERE F-ORE-T-IS, Ecofor, [the date of the data download],
developed by the Eco-Informatique ORE system of the INRA »</P>
<P>The User is the owner of the rights relating to the work which
enabled the derivation.  
</P>
<h3>ARTICLE 5 – TERM FOR OBTAINING THE DATA AND FOR THE USE OF
THE INFORMATION SYSTEM</h3> 
</P>
<P>The information system has a summary feature that indicates which
data are present in the information system. 
</P>
<P>To access the different modules of Data extraction, the User must
make a request by creating his or her profile. She or he must: 
</P>
<P>- Fill out the online form and indicate to the SOERE F-ORE-T the
data he or she wishes to access, on which study site, and for what
purpose. 
</P>
<P>- Accept the GCU herein. 
</P>
<P>The User's application will be subject to validation by SOERE
F-ORE-T scientists, then he or she will receive personalized access
to the various extraction modules. 
</P>
<P>The User's access to the Information System is limited to three
months from the validation of his or her application. An extension
may be made but it must be made 15 days before the end of the
three-month period. After this period, access will be closed and the
User will have to make a new request that will be processed as a new
application. 
</P>
<h3>ARTICLE 6 – RIGHTS AND OBLIGATIONS</h3> 
<P>6.1 Rights and obligations of the SOERE F-ORE-T 
</P>
<P>From the moment the User created his or her account, accepted
these General Conditions of Use in accordance with Article 5 of the
GCU herein, and received the approval of the data producers, an
administrator of F-ORE-T-IS makes available to the User the Data
requested for the period requested via an account (login/password)
that allows access to the extraction modules by type of data.</P>
<P>This availability grants the User a right of use of the Data that
is free of charge, non-exclusive, non-transferable, and
non-assignable, for any use or reuse other than its commercial or
industrial exploitation.  
</P>
<P>Members of F-ORE-T network and their partners undertake to
implement the means at their disposal to build and update the
Database as well as the extraction modules. In any case, no
obligation of results can be charged against them.  
</P>
<P>In order to respect private life, the network members and their
partners agree that their collection and processing of personal
information be carried out in accordance with Law no. 78-17 of 6
January 1978 on data processing, files, and freedoms, known as the
Loi &quot;Informatique et Libertés&quot; (Data Protection Act).
Accordingly, this information will be the subject of a declaration to
the CNIL (Commission nationale de l'informatique et des libertés
[National Commission for Computing and Liberties]). 
</P>
<P>6.2 Rights and obligations of the User 
</P>
<P>6.2.1 The User is authorised to use the information system and its
Database, as well as the Derived Data, for his or her own purposes,
excluding any other right.  
</P>
<P>She or he may change or modify the Data that she or he would
extract to produce derived works. 
</P>
<P>6.2.2 The User is aware and accepts the constraints and conditions
of issuance of the Data. 
</P>
<P>a) The User takes full responsibility for the use he or she makes
of the Database and the Derived Data.</P>
<P>b) He or she undertakes to inform the SOERE F-ORE-T responsible
scientist of the use made of the Data.</P>
<P>c) The User is not allowed to give, make available, or transfer to
a third party, in any way, whether directly or indirectly, partially
or not, the Database and the Derived Data. Furthermore, the User
agrees to retransmit to the SOERE F-ORE-T responsible scientist any
request for communication of the Data which woulbe addressed to him
(st-andre@nancy.inra.fr).</P>
<P>d) The User declares that he or she will not commercially or
industrially exploit, directly or indirectly, the Database and the
Derived Data. 
</P>
<P>e) In the framework of the publication of his or her results or
any communication, the User undertakes to mention the origin of the
data in accordance with Article 3 of the GCU herein, and to transmit
a copy of its publications to the SOERE F-ORE-T responsible scientist
(st&nbsp;andre@nancy.inra.fr).</P>
<P>f) If the User finds the slightest anomaly in the extracted data
or in the extraction modules, she or he undertakes to immediately
inform the SOERE F-ORE-T responsible scientist which will provide the
User, to the extent possible, with the responses needed for a correct
use of the Data. 
</P>
<P>g) The database was built to promote scientific collaborations and
interactions. When requesting for data usage, all site managers are 
obligatorily invited to participate at work, by email (written record). 
Providing data automatically gives coauthoring title if the proposed 
work is based only on a site, or a limited number of sites. In all other 
cases, recognition for being a co-author implies a significant contribution 
in the design, implementation or discussion of results obtained in 
the project.
</P>
<P>6.2.3 The User is personally liable for breaches of the provisions
herein. 
</P>
<h3>ARTICLE 7 – LIABILITY</h3> 
</P>
<P>It is expressly specified that the Data is made available &quot;as
is&quot;. The members of F-ORE-T network and their partners reserve
the right, at any time and without notice, to modify and make
corrections to the Data. The members of F-ORE-T network and their
partners disclaim any liability relating to the quality, accuracy,
and completeness of the Database including, and especially when the
data comes from third parties. 
</P>
<P>Therefore, the members of F-ORE-T network and their partners
cannot be held liable in any way by the User downloading the Data or
by third parties, due to the content or the characteristics of the
Data provided, due to the absence or the inaccuracy of the Data, or
due to the exploitation and use made of the Data.</P>
<P>The members of F-ORE-T network and their partners shall not act as
guarantors in the event of violationthird party rights and it
reserves the right to seek redress in the event of prejudice due to
the non-compliance of the GCU herein when the Basic or Derived Data
are used. 
</P>
<P>The members of F-ORE-T network and their partners shall not be
held responsible or jointly responsible for the consequences,
accidents, and/or non-material damages, such as loss of profit, loss
of production, loss of Data or information, loss of enjoyment of
rights, and partial or total interruption of activities by any User
of Basic or Derived Data.</P>
<P>The members of F-ORE-T network and their partners shall not be
considered as failing for any breaches of their obligations arising
out of the GCU herein when said breach is manifestly a result of a
fact attributable to ‘force majeure’, as defined in Articles 607,
1148, 1302, 1348, and 1722 of the French Civil Code orany fact beyond
its control that cannot be prevented, despite its reasonably eventual
efforts, such technical malfunctions. 
</P>
<P>The User makes use of the Data, under the terms of the GCU, under
his or her sole responsibility andhis or her own risk. He or she is
responsible for the use and exploitation of the Data.</P>
<h3>ARTICLE 8 – TERM AND TERMINATION</h3>
<P>8.1 The GCU herein are concluded for a period of five (5) years
from the acceptance of the GCU and the downloading of the data by the
User. 
</P>
<P>Beyond the five years, the User agrees to destroy all of the Data
transmitted under the GCU herein, together with their copies, and
discontinue any use. 
</P>
<P>8.2 The members of F-ORE-T network and their partners reserve the
right to terminate the distribution or provision of said Database
without prior notice. 
</P>
<P>The User agrees to destroy all of the Data transmitted under the
GCU herein, together with their copies, and discontinue any use once
she or he has put an end to the operation of the SOERE F-ORE-T
Database.</P>
<P>At the end of the term or at the termination of these GCU, the
User shall no longer enjoy any of the rights set forth herein. 
</P>
<h3>ARTICLE 9 – APPLICABLE LAW AND ASSIGNMENT OF JURISDICTION</h3>
</P>
<P>The GCU herein are governed by French law and interpreted in
accordance with the provisions of the latter. The User and the INRA
and its associated producers shall strive to amicably resolve any
dispute that might arise from the interpretation or the execution of
the terms of the GCU herein. 
</P>
<P>In case of persistent disagreement, the assignment of jurisdiction
is made to the competent courts within the jurisdiction of the head
office of the INRA.</P>
<h3>ARTICLE 10 – CONTACT AND SPECIFIC CONDITIONS</h3> 
</P>
<P>Any use of the information system outside what is defined herein
should be directed to the SOERE F-ORE-T responsible scientist at
st&nbsp;andre@nancy.inra.fr</P>
<P>If the SOERE F-ORE-T responsible scientist does not expressly
respond to the request within a period of thirty (30) days, then the
request is by default considered as refused.</P>
    </body>
</Html>
